Minor edits

Makefile
config.mk
---------
  o Bump JJB_VERSION string from (default=2.8.0) to 3.2.0.
  o Consistent 'make lint-jjb' behavior for interactive and jenkins.

jjb/shell/shcheck.sh
--------------------
  o Cosmetic edits, curious to see if shellcheck linting is triggered
    by the repo:ci-management jenkins job.

Change-Id: Ifcc63031c6535a96e3be914dd87c90f3cf08f6b0
diff --git a/jjb/shell/shcheck.sh b/jjb/shell/shcheck.sh
index 48ffc7d..6d5986d 100755
--- a/jjb/shell/shcheck.sh
+++ b/jjb/shell/shcheck.sh
@@ -20,7 +20,8 @@
 fail_shellcheck=0
 
 # verify that we have shellcheck-lint installed
-command -v shellcheck  >/dev/null 2>&1 || { echo "shellcheck not found, please install it" >&2; exit 1; }
+command -v shellcheck  >/dev/null 2>&1 \
+    || { echo "shellcheck not found, please install it" >&2; exit 1; }
 
 # when not running under Jenkins, use current dir as workspace
 WORKSPACE=${WORKSPACE:-.}
@@ -40,3 +41,4 @@
 
 exit ${fail_shellcheck}
 
+# [EOF]